ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012181ClearOSapp-web-proxy - Web Proxypublic2017-01-03 12:362017-01-12 20:39
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.0 Beta 1 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0012181: Squid upgraded from 3.3.8 to 3.5.x
DescriptionUpstream has updated Squid to 3.5.x. Create upgrade path.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-01-03 12:36 pbaldwin New Issue
2017-01-03 12:36 pbaldwin Status new => confirmed
2017-01-09 13:53 pbaldwin Status confirmed => resolved
2017-01-09 13:53 pbaldwin Fixed in Version => 7.3.0 Beta 1
2017-01-09 13:53 pbaldwin Resolution open => fixed
2017-01-09 13:53 pbaldwin Assigned To => pbaldwin
2017-01-12 20:39 pbaldwin Status resolved => closed